#otstup_r {
	font-size : 10pt;
	font-family : Arial, serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-align : right;
	padding-right: 30px;
	padding-left: 30px;
	width: 640px;
}


#otstup {
	font-size : 10pt;
	font-family : Arial, serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-align : justify;
	
	padding-left: 30px;
	width: 610px;
	
}

#otstup2 {
	font-size : 10pt;
	font-family : Arial, serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-align : justify;
	
	padding-left: 30px;

	width: 580px;
}

#menu  {
	font-family : Arial, serif;
	font-size : 9pt;
	font-style : normal;
	color : #282828;
	text-align : left;
	text-decoration: none;
	background-color: #CCCCCC;
	padding-left: 9px;
	display: block;
	white-space: normal;
	font-weight: lighter;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 160px;
	float: none;
}

#menu-top  {
	width: 100%;
	font-family : Arial, serif;
	font-size : 9pt;
	font-style : normal;
	color : #282828;
	text-align : right;
	text-decoration: none;
	white-space: normal;
	font-weight: lighter;
	float: none;
        padding-right: 5px;
}

#menu_right  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	color : #282828;
	text-align : left;
	text-decoration: none;
	background-color: #FFFFFF;
	padding-left: 5px;
	display: block;
	white-space: pre;
	font-weight: lighter;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-top: 2px;
	width: 140px;
	float: none;
}

#tcw15  {
	font-family : Arial, serif;
	font-size : 15pt;
	font-weight : 600;
	font-style : normal;
	color : #ffffff;
	text-align : center;
}

#tcb8  {
	font-size : 8pt;
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	color : #333333;
	text-align : center;
}

#tc12  {
	font-size : 12pt;
	font-family : Arial, serif;
	font-weight : bold;
	font-style : normal;
	color : #000000;
	text-align : center;
}

#tc18  {
	font-size : 18pt;
	font-family : Arial, serif;
	font-weight : bold;
	font-style : normal;
	color : #000000;
	text-align : center;
}

#sm{
font-size : 8pt;
	font-family : Arial, serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-align :left;

}

#smw{
font-size : 8pt;
	font-family : Arial, serif;
	font-weight : 600;
	font-style : normal;
	color : #ffffff;
	text-align :center;

}


#smcentr{
font-size : 8pt;
	font-family : Arial, serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-align :center;
}

#smcb{
font-size : 8pt;
	font-family : Arial, serif;
	font-weight : 600;
	font-style : normal;
	color : #000000;
	text-align :center;
}


#small{
font-size : 8pt;
	font-family : Arial, serif;
	font-weight : normal;
	font-style : normal;
	color : #000099;
	text-align :left;   

}

#tbasec {
    font-size : 12pt;
	font-family : Times New Roman, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-align : center;

}

#tbasel {
    font-size : 12pt;
	font-family : Times New Roman, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-align : left;

}
#tleft  {
	font-size : 10pt;
	font-family : Arial, serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-align : left;
}

#tj10  {
	font-size : 10pt;
	font-family : Arial, serif;
	font-weight : normal;
	font-style : normal;
	color : #000099;
	text-align : justify;
}

#tjb10  {
	font-size : 10pt;
	font-family : Arial, serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-align : justify;
}

#tr10  {
	font-size : 10pt;
	font-family : Arial, serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-align : right;
}

#tcent  {
	font-size : 10pt;
	font-family : Arial, serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-align : center;
}


#tW  {
	font-size : 12pt;
	font-family : Arial, serif;
	font-weight : 600;
	font-style : normal;
	color : #ffffff;
	text-align : center;
}

#tw10b  {
	font-size : 10pt;
	font-family : Arial, serif;
	font-weight : bold;
	font-style : normal;
	color : #ffffff;
	text-align : left;
}

#tw10  {
	font-size : 10pt;
	font-family : Arial, serif;
	font-weight : 600;
	font-style : normal;
	color : #ffffff;
	text-align : center;
}

#ts {
    font-size : 12pt;
	font-family : Times New Roman, sans-serif;
	font-weight : 600;
	font-style : normal;
	color : #000000;
	text-align : center;

}

#tdat {
    font-size : 12pt;
	font-family : Times New Roman, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-align : justify;

}

#tdat11 {
    font-size : 11pt;
	font-family : Times New Roman, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-align : justify;

}

#tdar {
    font-size : 12pt;
	font-family : Times New Roman, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-align : right;

}

#tdal {
    font-size : 12pt;
	font-family : Times New Roman, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-align : left;

}

#tdalb {
    font-size : 12pt;
	font-family : Times New Roman, sans-serif;
	font-weight : bold;
	font-style : normal;
	color : #000000;
	text-align : left;

}

#tdac {
    font-size : 12pt;
	font-family : Times New Roman, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-align : center;

}

P.base  {
	font-size : 12pt;
	font-family : Times New Roman, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-align : justify;
}

P.basel  {
	font-size : 12pt;
	font-family : Times New Roman, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-align : left;
}

P.buttom  {
	font-size : 8pt;
	font-family : Arial, serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-align : center;
	margin-top : 5;
	margin-bottom : 5;
	}
    

H1  {}

H2  {}

H3.second  {
	font-size : 15pt;
	font-family : Arial, serif;
	font-weight : 600;
	font-style : normal;
	color : #000099;
	text-align : center;
}

H3.white  {
	font-family : Arial, serif;
	font-size : 15pt;
	font-weight : 600;
	font-style : normal;
	color : #ffffff;
	text-align : center;
}

#verh  {
	font-size : 12pt;
	font-family : Times New Roman, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-align : right;
}

#verl  {
	font-size : 12pt;
	font-family : Times New Roman, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-align : left;
}

H3.main  {
	font-size : 12pt;
	font-family : Arial, serif;
	font-weight : 600;
	font-style : normal;
	color : #000000;
	text-align :  center;
}


A  {}

A:Visited  {}

A:Active  {}

A:Hover  {}

BODY  {}

P  {}

#nav_menu {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal; white-space: normal; cursor: hand; margin-left: 10px}
#nav_menu:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: underline; margin-left: 10px; font-weight: normal; white-space: normal; cursor: hand}
#nav_menu_old { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; margin-left: 10px; font-weight: normal; white-space: normal; margin-top: 2px; margin-bottom: 2px; cursor: hand }
#image_border {  border: 1px #000000 solid}
h3 {  font-size: 18px}
#smright { font-size : 8pt; font-family : Arial, serif; font-weight : normal; font-style : normal; color : #000000; text-align :right; }


#nav, #nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  background: #CCCCCC;
  width: 160px;
  border-bottom: 1px solid #CCCCCC;
        font-family : Arial, serif;
	font-size : 9pt;
	font-style : normal;
	color : #282828;
	text-align : left;
	text-decoration: none;
}

#nav li {
  position: relative;
  background: #EEEEEE;
  back\ground: none;
  border: 1px solid #CCCCCC;
}
#nav li ul {
  display: none;
  position: absolute;
  left:159px;
  top:0;
  background: url(fone-tr.png);
  width: 158px;
}
#nav a {
  color: #000000;
  text-decoration: none;
  display: block;
  width: 160px;
  padding: 4px 10px;
  background: url(dot.png) repeat-y right;
}
#nav a:hover {
  color: #000000;
  background: #DDDDDD;
}
#nav li:hover,
#nav li.jshover {
  background: #DDDDDD;
}
#nav li li a {
  width: 160px;
  background: #FFFFFF;
}
#nav li:hover ul,
#nav li.jshover ul {
  display: block;
}
#nav li:hover li ul,
#nav li.jshover li ul {
  display: none;
  width: 160px;
  top: -1px;
  left: 159px;
}
#nav li:hover li:hover ul,
#nav li.jshover li.jshover ul {
  display: block;
background: #DDDDDD;
}

